/* エリア全体
================================================================ */
#feature_area {
	line-height:1.8;
	font-size: 16px;
}
#feature_area a img, img{
	border:none;
}

/* nav
========================================================= */
ul.feature_nav{
	margin:0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e1e3e6;
	list-style-type:none;
	font-size:14px;
}
ul.feature_nav li{
	margin:0;
	padding: 0;
	display:block;
	float:left;
}
ul.feature_nav li + li:before{
	margin:0;
	padding: 0 15px;
	display:block;
	float:left;
	content:">";
	color:#a0aab4;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* clearfix start--- */
ul.feature_nav:after{
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}
/* Hides from Mac-IE */
* html ul.feature_nav {
    height: 1%;
}
ul.feature_nav {
    display: block;
}
/* End hide from Mac-IE */
/* ---clearfix end */

/* 冒頭
================================================================ */
/* h1想定 */
.feature_maintitle {
	color:#fff;
	font-size: 16px;
	background-color: #1f2933;
	line-height:40px;
}
.feature_maintitle span.feature_category{
	background-color:#4c6699;
	width:19%;
	display:block;
	text-align:center;
	float:left;
}
.feature_maintitle span.feature_time{
	font-size: 13px;
	text-align:right;
	font-weight:normal;
	padding:0 15px;
	display:block;
}
/* h2想定 */
.feature_title {
	margin:20px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #e1e3e6;
	font-size: 28px;
	background-color: #fff;
	font-weight:normal;
	line-height:1.4;
}

.feature_summary_block {
	margin:20px 0 20px 0;
	padding:0 0 5px 0;
	background-color:#f5f5f5;
}
.feature_summary_photo {
  text-align:center;
  background-image:url(https://media.image.infoseek.co.jp/isnews/pc/img/bg_sprite-1.0.png);
}
.feature_summary_photo img{
	max-width:650px;
	max-height:360px;
	width:auto;
	height:auto;
}
.feature_summary_text{
  margin:10px 20px;
}
.feature_summary_publisher {
 	font-size: 13px;
	margin:15px 10px 10px 10px;
}


/* 汎用
================================================================ */
/* h3想定 */
.feature_head{
	background:#e5edfa url(https://image.infoseek.rakuten.co.jp/content/news/feature/ope/img/feature_head-img.png) left top no-repeat;
    font-size: 20px;
	padding:10px 10px 7px 15px;
	margin:10px 0;
	border-bottom:none !important;
}
/* h4想定 */
.feature_subhead {
	margin:10px 0 15px 0;
	padding: 5px 0 5px 15px;
	font-size: 18px;
	background:#fff url(https://image.infoseek.rakuten.co.jp/content/news/feature/ope/img/feature_subhead-img@2x.png) 1px 10px no-repeat;
	-webkit-background-size: 4px 20px;
	background-size: 4px 20px;
	border-bottom:1px #e1e3e6 solid;
}
/* h5想定 */
.feature_accent {
	font-size:16px;
	font-weight:bold;
	margin:10px 0;
}
.feature_strong {
 	font-size:16px;
 	font-weight:bold;
 	margin:23px 0 10px 0;
}
.feature_headblock{
	padding:0 0 10px 0;
}
.feature_headblock_index{
	padding:0 0 0 0;
	border-top:1px #e1e3e6 solid;
}
.feature_block{
	margin:0 0 30px 0;
}
.feature_lastcomment{
	margin:0 0 30px 0;
}
.feature_text{
  margin:10px 0;
}
.feature_accent + .feature_text {
	margin-top:-5px;
}
.feature_link {
 	font-size: 13px;
	margin:-5px 0 10px 0;
}
.feature_blockquote + .feature_link{ /* 引用feature_blockquoteの下にリンクが来る場合 */
	margin-top:10px;
}
/* 写真
================================================================ */
.feature_photo_center, .feature_photo_left, .feature_photo_right {
  margin:15px 0;
}
.feature_photo_center {
  text-align:center;
}
.feature_photo_left {
  text-align:left;
}
.feature_photo_right {
  text-align:right;
}
.feature_photo_center img, .feature_photo_left img, .feature_photo_right img {
  max-width:650px;
  max-height:360px;
  width:auto;
  height:auto;
}


/* 引用
================================================================ */
/* 元cssをclear --- */
blockquote{
  padding: 0;
  margin: 0;
}
blockquote:before {
  content:normal;
  padding: 0;
  left:0;
  top:0;
}
blockquote:after {
  content:normal;
  padding: 0;
  right:0;
  bottom:0;
}
/* --- 元cssをclear */

.feature_blockquote{
	background-color:#f5f5f5;
	padding: 25px 25px 10px 25px;
	margin:15px 0 0 0;
}
.feature_blockquote blockquote {
  margin:0;
  padding:0 0 20px 0;
  position:relative;
}
.feature_blockquote blockquote +  blockquote{
  margin:25px 0 0 0;
}
.feature_blockquote blockquote:before {
  content:"“";
  padding: 8px;
  line-height:1em;
  font-size:40px;
  color:#999;
  position:absolute;
  left:-25px;
  top:-25px;
  font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.feature_blockquote blockquote:after {
  content:"”";
  padding: 8px;
  line-height:0em;
  font-size:40px;
  color:#999;
  position:absolute;
  right:-25px;
  bottom:-3px;
  font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.feature_link_blockquote {
 	font-size: 13px;
	margin:0 0 5px 0;
}


/* 経歴
========================================================= */
.feature_table{
	margin:20px 0 10px 0;
}
/* clearfix start--- */
.feature_table:after{
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}
/* Hides from Mac-IE */
* html .feature_table {
    height: 1%;
}
.feature_table {
    display: block;
}
/* End hide from Mac-IE */
/* ---clearfix end */
.feature_table table{
	width:100%;
	border-collapse:collapse;
	padding:0;
}
.feature_table table th{
	background-color:#f5f5f5;
	text-align:center;
	color:#566473;
	font-weight:bold;
	border-top:1px #e1e3e6 solid;
	border-bottom:1px #e1e3e6 solid;
	width:150px;
	padding:15px 0;
	vertical-align:middle;
}
.feature_table table td{
	text-align:left;
	border-top:1px #e1e3e6 solid;
	border-bottom:1px #e1e3e6 solid;
	padding:15px 10px;
	vertical-align:middle;
}
.feature_table .feature_photo_table{
	text-align:center;
	border:none;
	width:180px;
	height:auto;
	margin:0 8px 0 2px;
	padding:0;
	float:left;
}
.feature_table .feature_photo_table img{
	width:100%;
	height:auto;
}
.feature_table > .feature_photo_table + table{
	float:left;
	width:450px;
}

/* SNS
========================================================= */
.feature_sns_center{
	width:398px;
	margin:20px auto;
}
.feature_sns_left{
	width:398px;
	text-align:left;
	margin:20px auto 20px 0;
}
.feature_fb_center{
	width:398px;
	margin:20px auto 0 auto
}
.feature_fb_left{
	width:398px;
	text-align:left;
	margin:20px auto 0 0;
}
.feature_fb_center iframe, .feature_fb_left iframe{
	width: 100% !important;
}
.feature_youtube{
	margin:10px 0;
}
.feature_youtube iframe{
	width: 100% !important;
	vertical-align:bottom;
}

/* リンクエリア
======================================================== */
.feature_summary_publisher span, .feature_link span, .feature_link_blockquote span{
	display:block;
}

.feature_summary_publisher span.feature_link_tit, .feature_link span.feature_link_tit, .feature_link_blockquote span.feature_link_tit{
	color:#566473;
	float:left;
	position:relative;
}
.feature_summary_publisher span.feature_link_tit:after, .feature_link span.feature_link_tit:after, .feature_link_blockquote span.feature_link_tit:after {
	content:"|";
	display:block;
	position:absolute;
	right:-11px;
	top:-1px;
}
.feature_summary_publisher span.feature_link_txt, .feature_link span.feature_link_txt, .feature_link_blockquote span.feature_link_txt{
	margin-left:45px;
}

/* 余白調整用
================================================================ */
/* 上部 */
.m_top5{
	margin-top:5px
}
.m_top10{
	margin-top:10px
}
.m_top15{
	margin-top:15px
}
.m_top20{
	margin-top:20px
}
.m_top25{
	margin-top:25px
}
.m_top30{
	margin-top:30px
}
.m_top35{
	margin-top:35px
}
.m_top40{
	margin-top:40px
}
.m_top45{
	margin-top:45px
}
.m_top50{
	margin-top:50px
}
.m_top55{
	margin-top:55px
}
.m_top60{
	margin-top:60px
}
.m_top65{
	margin-top:65px
}
.m_top70{
	margin-top:70px
}
.m_top75{
	margin-top:75px
}
.m_top80{
	margin-top:80px
}
.m_top85{
	margin-top:85px
}
.m_top90{
	margin-top:90px
}
.m_top95{
	margin-top:95px
}
.m_top100{
	margin-top:100px
}

/* 下部 */
.m_bottom5{
	margin-bottom:5px
}
.m_bottom10{
	margin-bottom:10px
}
.m_bottom15{
	margin-bottom:15px
}
.m_bottom20{
	margin-bottom:20px
}
.m_bottom25{
	margin-bottom:25px
}
.m_bottom30{
	margin-bottom:30px
}
.m_bottom35{
	margin-bottom:35px
}
.m_bottom40{
	margin-bottom:40px
}
.m_bottom45{
	margin-bottom:45px
}
.m_bottom50{
	margin-bottom:50px
}
.m_bottom55{
	margin-bottom:55px
}
.m_bottom60{
	margin-bottom:60px
}
.m_bottom65{
	margin-bottom:65px
}
.m_bottom70{
	margin-bottom:70px
}
.m_bottom75{
	margin-bottom:75px
}
.m_bottom80{
	margin-bottom:80px
}
.m_bottom85{
	margin-bottom:85px
}
.m_bottom90{
	margin-bottom:90px
}
.m_bottom95{
	margin-bottom:95px
}
.m_bottom100{
	margin-bottom:100px
}

/* 旧cssから
====================================================================== */
.feature_summary {
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 8px 8px 0 8px;
}
.feature_summary_caption {
  background-color: #f5f5f5;
  font-size: 12px;
  padding: 0 8px 8px 8px;
  margin-bottom:14px;
}
.feature_photo {
  margin-top: 8px;
}
.feature_photo_m {
  margin-top: 8px;
  width: 60%;
}
.feature_quotation {
  width: 100%;
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
}
.feature_quotation_link {
  width: 100%;
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
}
.feature_history_text {
  background-color: #ffffff;
  font-size: 16px;
  padding: 8px 8px 0 8px;
  background-repeat: no-repeat;
  background-position: right top 3px;
  background-size: 60px 60px;
}
.feature_history_caption {
  background-color: #ffffff;
  font-size: 12px;
  text-align: left;
  margin: 6px 0 0 0;
}
.feature_ref_link ul {
  margin: 0;
  padding: 0;
}
.feature_ref_link li{
  background-color: #ffffff;
  color: #0066cc;
  display: block;
  margin: 4px 0 4px 0;
  padding: 0 0 0 8px;
  font-size: 14px;
  text-decoration: none;
  list-style-type: disc;
}
.feature_ref_link li a {
  color: #0066cc;
  display: block;
  margin: 4px 0 4px 0;
  padding: 0 0 0 8px;
  padding: 2px;
  font-size: 14px;
  text-decoration: none;
}
.feature_ref2_link ul {
  margin: 0;
  padding: 0;
}
.feature_ref2_link li{
  background-color: #f5f5f5;
  color: #0066cc;
  display: block;
  margin: 0 0 0 0;
  padding: 0 8px 4px 8px;
  font-size: 14px;
  text-decoration: none;
  list-style-type: disc;
}
.feature_ref2_link li a {
  color: #0066cc;
  margin: 0 0 0 0;
  display: block;
  padding: 0 8px 4px 8px;
  font-size: 14px;
  text-decoration: none;
}
.feature_windyty {
  width: 500px;
  height: 500px;
}
table.t_feature  {
	border-collapse: collapse;
	width:100%;
}
th.t_feature {
    border-top: #000000 2px solid;
    width: 180px;

}
th.t_feature2 {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 6px;
	font-weight: normal;
}
td.t_feature {
	border-top: #b3b3b3 2px solid;
}
td.t_feature2 {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 6px;
}